» Ubuntu » 套件

Error

two or more packages specified (xsynth-dssi hardy)